Imagick::setImageColormapColor
Imagick::setImageCompose
The Imagick class
PHP Manual

# Imagick::setImageColorspace

(No version information available, might be only in CVS)

Imagick::setImageColorspace — Sets the image colorspace

### Description

bool Imagick::setImageColorspace ( int `$colorspace` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image colorspace.

### Parameters

`colorspace`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageColormapColor
Imagick::setImageCompose
The Imagick class
PHP Manual